EZ_GetListTreeWidgetXYOffset(3)

NAMEE
EZ_GetListTreeWidgetXYOffset, EZ_SetListTreeWidgetXYOffset
 - returns/sets the current XY offset of a ListTree widget

SYNOPSIS
#include <EZ.h>

void EZ_GetListTreeWidgetXYOffset( EZ_Widget *widget,
                    int *x_ret, int *y_ret)
void EZ_SetListTreeWidgetXYOffset( EZ_Widget *widget,
                    int x, int y)

ARGUMENTS
widget Specifies a ListTree widget.

x_ret,y_ret Specifies the returns for the XY offset.

x,y Specifies the XY offset.

DESCRIPTION

EZ_GetListTreeWidgetXYOffset returns the current XY offset of a ListTree widget. The XY offset is the location of the upper-left corner of the minimal rectangle that the tree spans, relative to the upper-left corner of the widget window.

EZ_SetListTreeWidgetXYOffset sets the XY offset.

SEE ALSO
EZ_GetWorkAreaXYOffset(3)